<?php

class TB_NJL
{
	public $nonjl;
	public $tgl;
	public $tgl_datang;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $kdac;
	public $nmac;
	public $kd_sub;
	public $nm_sub;
	public $kd_sales;
	public $nm_sales;
	public $kd_sopir;
	public $nm_sopir;
	public $kd_kernet;
	public $nm_kernet;
	public $kd_kernet2;
	public $nm_kernet2;
	public $alamat;
	public $alamat2;
	public $alamat3;
	public $alamat_kirim;
	public $alamat_kirim2;
	public $alamat_kirim3;
	public $telp;
	public $fax;
	public $ket;
	public $ket2;
	public $ket3;
	public $ppn;
	public $ppn_nilai;
	public $jenis;
	public $noref;
	public $control;
	public $stot;
	public $diskg;
	public $diskt;
	public $diskrp;
	public $diskg_nilai;
	public $dpp;
	public $gtot;
	public $jen_bayar;
	public $top;
	public $no_fp;
	public $tgl_fp;
	public $jam_fp;
	public $user_fp;
	public $noprm;
	public $ktp;
	public $komisi;
	
	public function getIndex()
	{
		return array(
						'nonjl' => 'pk',
						'noref' => 'normal',
						'control' => 'normal',
						'tgl' => 'normal',
						'noprm' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}